<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98126284da7da784e59b1a87defa0921">
  <dict>
    <!--2023-10-26 20:04:46.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2023-01-31 11:43:05.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-01-31 11:43:05.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G;256QAM:4.5G</string>
    <!--2023-01-31 11:43:05.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-05-13 20:32:54.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:43:05.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:05.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:43:05.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:43:05.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:43:05.000-->
    <string key="virtual_ecclist_withcard">+123,+112,+911</string>
    <!--2023-01-31 11:43:05.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
    <!--2023-01-31 11:43:05.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2023-01-31 11:43:05.000-->
    <string key="voicemail_number">*123</string>
    <!--2023-01-31 11:43:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
